nvidia-modprobe (535.161.07-1~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux 21 AHS.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Aug 2024 13:53:37 -0700

nvidia-modprobe (535.161.07-1~deb12u1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 May 2024 22:27:37 +0200

nvidia-modprobe (535.161.07-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Mar 2024 23:08:54 +0100

nvidia-modprobe (535.161.07-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Mar 2024 14:36:38 +0100

nvidia-modprobe (535.54.03-1~deb12u1) bookworm; urgency=medium

  * Rebuild for bookworm.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 12 Jul 2023 00:16:04 +0200

nvidia-modprobe (535.54.03-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 02 Jul 2023 20:36:35 +0200

nvidia-modprobe (530.30.02-2) unstable; urgency=medium

  * Updated nvidia-modprobe to create symbolic links in /dev/char when
    creating the /dev/nvidia* device nodes. This resolves an issue that
    prevented the device nodes from working with newer versions of runc:
    https://github.com/opencontainers/runc/issues/3708
    (Cherry-picked from 525.105.17)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 11 Apr 2023 18:25:30 +0200

nvidia-modprobe (530.30.02-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 04 Mar 2023 03:47:05 +0100

nvidia-modprobe (525.78.01-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 10 Feb 2023 09:55:14 +0100

nvidia-modprobe (525.78.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 16 Jan 2023 14:35:57 +0100

nvidia-modprobe (515.86.01-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 12:35:43 +0100

nvidia-modprobe (515.48.07-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 27 Jun 2022 16:06:55 +0200

nvidia-modprobe (510.68.02-1) unstable; urgency=medium

  * New upstream release.

 -- Luca Boccassi <bluca@debian.org>  Mon, 02 May 2022 17:29:46 +0100

nvidia-modprobe (510.60.02-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 31 Mar 2022 12:03:36 +0200

nvidia-modprobe (510.60.02-1) experimental; urgency=medium

  * New upstream release.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Mar 2022 16:10:22 +0100

nvidia-modprobe (510.54-1) experimental; urgency=medium

  * New upstream release.
  * Add patch to fix build reproducibility

 -- Luca Boccassi <bluca@debian.org>  Mon, 14 Mar 2022 22:34:38 +0000

nvidia-modprobe (510.47.03-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Feb 2022 14:41:24 +0100

nvidia-modprobe (495.44-1) experimental; urgency=medium

  * New upstream release.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:19:56 +0100

nvidia-modprobe (470.182.03-1) bullseye; urgency=medium

  * New upstream release.
    - Updated nvidia-modprobe to create symbolic links in /dev/char when
      creating the /dev/nvidia* device nodes. This resolves an issue that
      prevented the device nodes from working with newer versions of runc:
      https://github.com/opencontainers/runc/issues/3708
  * Update Lintian overrides.
  * Upload to bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 16 Apr 2023 21:40:37 +0200

nvidia-modprobe (470.103.01-1~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 19 Mar 2022 23:07:41 +0100

nvidia-modprobe (470.103.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 07 Feb 2022 14:05:06 +0100

nvidia-modprobe (470.94-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Jan 2022 11:00:31 +0100

nvidia-modprobe (470.94-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 07 Jan 2022 21:24:20 +0100

nvidia-modprobe (470.82.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:12:44 +0100

nvidia-modprobe (470.57.02-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:45:42 +0200

nvidia-modprobe (470.42.01-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Jun 2021 09:27:06 +0200

nvidia-modprobe (465.24.02-1) experimental; urgency=medium

  * New upstream release. (Closes: #987744)
  * Upload to experimental.

 -- Luca Boccassi <bluca@debian.org>  Thu, 29 Apr 2021 11:48:45 +0100

nvidia-modprobe (460.32.03-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Jan 2021 17:56:56 +0100

nvidia-modprobe (460.27.04-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.
  * Update Lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 22 Dec 2020 20:22:08 +0100

nvidia-modprobe (455.23.04-1) experimental; urgency=medium

  * New upstream release. (Closes: #971072)
  * Add myself to Uploaders.
  * Upload to experimental.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Sep 2020 22:02:27 +0100

nvidia-modprobe (450.66-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 Sep 2020 00:16:04 +0200

nvidia-modprobe (450.57-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Aug 2020 21:34:33 +0200

nvidia-modprobe (450.51-1) experimental; urgency=medium

  * New upstream beta.
  * Build for arm64.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:42:52 +0200

nvidia-modprobe (440.100-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:28:36 +0200

nvidia-modprobe (440.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 01:44:00 +0100

nvidia-modprobe (435.21-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Jan 2020 02:02:02 +0100

nvidia-modprobe (430.50-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 10 Oct 2019 00:44:58 +0200

nvidia-modprobe (418.56-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 15:59:00 +0200

nvidia-modprobe (415.27-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 02:49:11 +0200

nvidia-modprobe (410.93-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now builds reproducibly.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 16:23:00 +0100

nvidia-modprobe (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 01:20:19 +0100

nvidia-modprobe (390.87-1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Feb 2019 00:57:08 +0100

nvidia-modprobe (390.87-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Jan 2019 02:31:04 +0100

nvidia-modprobe (390.25-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Mar 2018 04:37:14 +0100

nvidia-modprobe (384.111-2~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Feb 2018 13:40:28 +0100

nvidia-modprobe (384.111-2) unstable; urgency=medium

  * Add setuid.patch to run setuid(0) before forking modprobe to preserve
    privileges through shell invocations and recursive modprobe calls.
    Thanks to Hiromasa YOSHIMOTO for intensive debugging and the final patch!
    (Closes: #888952)
  * Add debian/upstream/metadata.
  * Fix new Lintian issues.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Feb 2018 01:50:01 +0100

nvidia-modprobe (384.111-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 16:43:31 +0100

nvidia-modprobe (384.98-1) unstable; urgency=medium

  * New upstream release.
  * Switch to https:// URLs.
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Set Rules-Requires-Root: binary-targets.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * B-D: dpkg-dev (>= 1.18.8) for SOURCE_DATE_EPOCH in pkg-info.mk.
  * Use a fixed OUTPUTDIR for improved reproducibility.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 04:11:07 +0100

nvidia-modprobe (375.26-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Jan 2017 03:05:49 +0100

nvidia-modprobe (367.44-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Oct 2016 02:05:02 +0200

nvidia-modprobe (367.18-1) unstable; urgency=medium

  * New upstream release.
  * Enable more hardening.
  * Mark as Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.8. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 May 2016 09:50:14 +0200

nvidia-modprobe (361.28-1) unstable; urgency=medium

  * New upstream release.
  * Build for ppc64el.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 Feb 2016 13:23:33 +0100

nvidia-modprobe (358.09-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 08 Nov 2015 01:41:21 +0100

nvidia-modprobe (349.16-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright: Upstream source is consistently licensed under Expat
    since 349.12, previously common-utils/* was under GPL-2.
  * Relicense the Debian packaging under Expat, too.
  * Update Vcs-Browser and Homepage URLs.
  * d/rules: Make the build reproducible by using deterministic timestamp,
    user and hostname strings to be included in the binary. Based on patch for
    nvidia-settings by Jérémy Bobbio.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Jun 2015 20:22:50 +0200

nvidia-modprobe (340.46-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 07 Oct 2014 00:27:29 -0700

nvidia-modprobe (340.32-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Aug 2014 00:11:12 -0700

nvidia-modprobe (340.24-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 19 Jul 2014 17:54:24 -0700

nvidia-modprobe (334.16-1) unstable; urgency=low

  * Initial release.  (Closes: #746352)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Apr 2014 11:03:01 +0200
